Subject: bug#12483: Feature request: reftex-citation: skip menu for exact match

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 May 2022 14:02:14 +0200

Michael Hoffman <[email-masked]> writes:

> Would you consider changing reftex-citation so that if the supplied
> argument exactly matches an existing citation key that it won't
> display a menu of citations to choose from, but instead will just
> enter the citation immediately?

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Reftex is part of auctex, I think?  I've added the auctex bug list to
the CCs; perhaps they have some comments here.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no